body {
  overflow-x: unset;
}

.bug-bounty section > .container {
  position: relative;
  width: 1168px;
  max-width: calc(100% - 64px);
  margin: 0 auto;
}

/* .cover-top section */
.bug-bounty section.cover-top {
  background-color: var(--tether-black);
  height: 616px;
}

.bug-bounty section.cover-top .cover-top__content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 89px;
}

.bug-bounty section.cover-top .cover-top__content img {
  transform: translateY(8px);
}

.bug-bounty section.cover-top .cover-top__content h1 {
  margin: 0;
  color: var(--tether-white);
  width: 769px;
}

.bug-bounty section.cover-top .cover-top__content h1 b {
  position: relative;
  top: -12px;
  font-size: 42px;
}

.bug-bounty section.cover-top .cover-top__content h1 b::after {
  position: absolute;
  bottom: 14px;
  right: -30px;
  width: 23px;
  height: 19px;
  background: url('../assets/images/icon-tether.svg');
  content: '';
}

/* .cover-bottom section */
.bug-bounty section.cover-bottom {
  position: relative;
  padding: 0 0 108px;
  margin-top: -244px;
}

.bug-bounty section.cover-bottom .cover-bottom__image {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.bug-bounty section.cover-bottom .cover-bottom__image::before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 52.0548%;
  background-color: var(--tether-grey);
}

.bug-bounty section.cover-bottom .cover-bottom__image::after {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 84px 90px 0;
  border-color: transparent transparent var(--tether-white) transparent;
  content: '';
}

.bug-bounty section.cover-bottom .cover-bottom__image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bug-bounty .sticky-header {
  display: flex;
  position: sticky;
  gap: 20px;
  top: 76px;
  z-index: 10;
  background-color: var(--tether-white);
  padding: 15px 0;
  margin-top: 30px;
}

.bug-bounty .sticky-header a.btn {
  background-color: rgba(23, 23, 23, 0.5);
  color: var(--tether-white);
  letter-spacing: 1.2px;
  transition: all 0.4s cubic-bezier(.215, .61, .355, 1);
  white-space: nowrap;
}

.bug-bounty .sticky-header a.btn.active,
.bug-bounty .sticky-header a.btn:hover {
  background: var(--tether-black);
}

.bug-bounty .content {
  letter-spacing: 0.52px;
}

.bug-bounty .content > * {
  overflow-x: hidden;
  scroll-margin-top: 145px;
}

.bug-bounty .content h2 {
  font-weight: 700;
  font-size: 64px;
  line-height: 1.1143;
  letter-spacing: 0.52px;
}

.bug-bounty .content h4 {
  font-weight: 700;
  font-size: 27px;
  line-height: 36px;
  letter-spacing: 0.52px;
}

.bug-bounty .content .wp-block-table {
  margin: 1em auto;
  overflow: auto;
}

.bug-bounty .content .wp-block-table table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-left: -12px;
  margin-right: -12px;
  width: 100%;
  table-layout: fixed;
}

.bug-bounty .content .wp-block-table table tr {
  background-color: var(--tether-grey);
}

.bug-bounty .content .wp-block-table table tr:first-child {
  background-color: var(--tether-white);
  text-align: center;
}

.bug-bounty .content .wp-block-table table tr:first-child td {
  padding: 8px 28px;
}

.bug-bounty .content .wp-block-table table td {
  border: 6px solid var(--tether-white);
  padding: 16px 28px;
  text-align: center;
}

.bug-bounty .bug-report-form {
  position: relative;
  background-color: var(--tether-black);
  margin-top: 60px;
}

.bug-bounty .bug-report-form::before {
  position: absolute;
  top: -1px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 90px 84px 0 0;
  border-color: var(--tether-white) transparent transparent transparent;
  content: '';
}

.bug-bounty .bug-report-form .bug-report-form__container {
  margin: 0 auto;
  padding: 99px 20px 49px;
  width: 950px;
  max-width: 100%;
  box-sizing: content-box;
}

.bug-bounty .bug-report-form .bug-report-form__container > *:not(h2) {
  margin-bottom: 40px;
}

.bug-bounty .bug-report-form h2 {
  font-size: 50px;
  font-weight: 400;
  line-height: 1.56;
  color: var(--tether-white);
  text-align: center;
  margin-top: 0;
  margin-bottom: 60px;
}

.bug-bounty .bug-report-form h2 b {
  font-weight: 700;
}

.bug-bounty .bug-report-form label {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5556;
  letter-spacing: 0.54px;
  color: var(--tether-white);
}

.bug-bounty .bug-report-form .wpcf7-not-valid-tip {
  font-size: 12px;
  line-height: 2.3333;
  letter-spacing: 0.36px;
}

.bug-bounty .bug-report-form .form-row {
  display: flex;
  gap: 40px;
  width: calc(100% - 40px);
}

.bug-bounty .bug-report-form .form-row .wpcf7-not-valid-tip {
  margin-top: 8px;
}

.bug-bounty .bug-report-form p {
  width: calc(100% - 40px);
  margin: 0;
}

.bug-bounty .bug-report-form .form-row p {
  width: 100%;
}

.bug-bounty .bug-report-form .bug-report-form__container > p:first-child {
  margin-bottom: 0;
}

.bug-bounty .bug-report-form br {
  display: none;
}

.bug-bounty .bug-report-form .wpcf7-form-control-wrap {
  display: block;
}

.bug-bounty .bug-report-form input[type="text"],
.bug-bounty .bug-report-form input[type="email"],
.bug-bounty .bug-report-form input[type="file"],
.bug-bounty .bug-report-form select,
.bug-bounty .bug-report-form textarea {
  padding: 16px;
  width: 100%;
  box-sizing: border-box;
  font-family: Sharp Grotesk, serif;
  font-size: 18px;
  border-radius: 4px;
  border: 1px solid #F2F1EF;
  background: rgba(255, 255, 255, 0.05);
  color: var(--tether-white);
  margin-top: 8px;
  outline: none;
}

.bug-bounty .bug-report-form input[type="text"],
.bug-bounty .bug-report-form input[type="email"],
.bug-bounty .bug-report-form select {
  height: 54px;
  line-height: 3;
}

.bug-bounty .bug-report-form select {
  appearance: none;
  -webkit-appearance: none;
  padding: 0 48px 0 16px;
  background-image: url('../assets/images/down-chevron-white.svg');
  background-repeat: no-repeat;
  background-position: right 16px center;
  background-size: 12px;
}

.bug-bounty .bug-report-form select option[value=""] {
  display: none;
}

.bug-bounty .bug-report-form input[type="submit"] {
  font-family: Sharp Grotesk, serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 1.2px;
  background-color: var(--tether-white);
  color: var(--tether-black);
  border: none;
  border-radius: 4px;
  min-width: 101px;
  height: 44px;
  cursor: pointer;
  transition: all 0.4s cubic-bezier(.215, .61, .355, 1);
}

.bug-bounty .bug-report-form input[type="submit"]:hover {
  background-color: rgba(242, 241, 239, 0.5);
}

.bug-bounty .bug-report-form .file-note {
  font-size: 12px;
  line-height: 2.3333;
  letter-spacing: 0.36px;
  color: var(--tether-white);
  margin-top: -32px;
}

.bug-bounty .bug-report-form .wpcf7-list-item {
  margin: 0;
}

.bug-bounty .bug-report-form .wpcf7-list-item label {
  display: flex;
  gap: 14px;
}

.bug-bounty .bug-report-form .wpcf7-list-item label input[type="checkbox"] {
  position: relative;
  appearance: none;
  -webkit-appearance: none;
  min-width: 20px;
  height: 20px;
  margin: 0;
  transform: translateY(4px);
}

.bug-bounty .bug-report-form .wpcf7-list-item label input[type="checkbox"]::before {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  border: 1px solid #F2F1EF;
  border-radius: 4px;
  background: rgba(255, 255, 255, 0.05);
  cursor: pointer;
}

.bug-bounty .bug-report-form .wpcf7-list-item label input[type="checkbox"]:checked::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 5px;
  height: 10px;
  border: 1px solid var(--tether-white);
  border-width: 0 2px 2px 0;
  transform: translate(-40%, -55%) rotate(45deg);
}

.bug-bounty .bug-report-form .terms-checkbox {
  display: flex;
}

.bug-bounty .bug-report-form .terms-checkbox .wpcf7-not-valid-tip {
  position: absolute;
  bottom: -28px;
  white-space: nowrap;
}

.bug-bounty .bug-report-form .terms-checkbox .spacer {
  display: block;
}

.bug-bounty .wpcf7 form .wpcf7-response-output {
  margin-left: 0;
  margin-right: 0;
  border-width: 1px;
  border-radius: 4px;
}

.bug-bounty .bug-report-form .range-row {
  flex-direction: column;
  gap: 0;
}

.risk-level-input {
  display: none;
}

.risk-level-slider.noUi-horizontal {
  height: 7px;
  width: calc(100% - 8px);
  margin-top: 16px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  border: none;
  box-shadow: none;
  cursor: pointer;
}

.risk-level-slider.noUi-horizontal .noUi-handle {
  width: 18px;
  height: 18px;
  right: -9px;
  border-radius: 50%;
  cursor: pointer;
}

.risk-level-slider.noUi-horizontal .noUi-handle::before,
.risk-level-slider.noUi-horizontal .noUi-handle::after {
  display: none;
}

.risk-level-slider .noUi-connect {
  background: #fff;
}

.risk-level-slider .noUi-connects  {
  background: #232323;
}

.risk-level-slider .noUi-marker {
  display: none;
}

.risk-level-slider .noUi-pips-horizontal {
  top: -4px;
  height: 60px;
}

.risk-level-slider .noUi-value {
  font-size: 16px;
}

form.submitting .wpcf7-spinner {
  position: relative;
  top: 6px;
}

@media (max-width: 1199.98px) {
  .bug-bounty .sticky-header {
    gap: 17px;
  }

  .bug-bounty .sticky-header a.btn {
    font-size: 12px;
    letter-spacing: 0.8px;
  }
}

@media (max-width: 991.98px) {
  /* General styles */
  .bug-bounty section > .container {
    max-width: calc(100% - 32px);
  }

  /* .cover-top section */
  .bug-bounty section.cover-top {
    height: calc(100vh - 68px);
    height: calc(100svh - 68px);
    background-image: url('../assets/images/bug-bounty/cover.png');
    background-size: auto 70%;
    background-position: bottom;
    background-repeat: no-repeat;
  }

  .bug-bounty section.cover-top::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: '';
    background: linear-gradient(to bottom, var(--tether-black) 35%, transparent), linear-gradient(to bottom, var(--tether-black), var(--tether-black));
    background-size: 100% 100%, 100% 35%;
    background-repeat: no-repeat;
  }

  .bug-bounty section.cover-top:after {
    position: absolute;
    bottom: -1px;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 73px 70px;
    border-color: transparent transparent var(--tether-white) transparent;
    content: '';
  }

  .bug-bounty section.cover-top .cover-top__content {
    flex-direction: column;
    gap: 38px;
    padding-top: 45px;
  }

  .bug-bounty section.cover-top .cover-top__content h1 {
    width: 359px;
    max-width: 100%;
  }

  .bug-bounty section.cover-top .cover-top__content h1 b {
    display: inline-block;
    font-size: 18px;
  }

  .bug-bounty section.cover-top .cover-top__content h1 b::after {
    background-size: cover;
    width: 14px;
    height: 12px;
    right: -20px;
    bottom: 25px;
  }

  /* .cover-bottom section */
  .bug-bounty section.cover-bottom {
    position: relative;
    padding: 36px 0 108px;
    margin-top: 0;
  }

  .bug-bounty section.cover-bottom .cover-bottom__image {
    display: none;
  }

  .bug-bounty .sticky-header {
    top: 68px;
    margin-top: 0;
    margin-left: -16px;
    margin-right: -16px;
    padding-left: 16px;
    padding-right: 16px;
    overflow: auto;
  }

  .bug-bounty .sticky-header a.btn {
    font-size: 10px;
    letter-spacing: 0;
    white-space: nowrap;
  }

  .bug-bounty .content {
    letter-spacing: 0.26px;
    line-height: 1.5556;
  }

  .bug-bounty .content h2 {
    font-size: 32px;
    line-height: 1.3846;
    width: calc(100% - 40px);
  }

  .bug-bounty .content p,
  .bug-bounty .content li,
  .bug-bounty .content .wp-block-table table td {
    font-size: 14px;
  }

  .bug-bounty .content ul {
    padding-inline-start: 16px;
  }
  
  .bug-bounty .content a {
    word-break: break-word;
  }

  .bug-bounty .content h4 {
    font-size: 16px;
    line-height: 24.8896px;
  }

  .bug-bounty .bug-report-form::before {
    border-width: 73px 70px 0 0;
  }

  .bug-bounty .bug-report-form label,
  .bug-bounty .bug-report-form input:not([type="submit"]):not([type="checkbox"]),
  .bug-bounty .bug-report-form textarea {
    font-size: 16px;
  }

  .bug-bounty .bug-report-form .form-row {
    flex-direction: column;
  }

  .risk-level-slider .noUi-value {
    font-size: 12px;
  }

  .risk-level-slider .noUi-pips-horizontal {
    top: 8px;
    height: 40px;
  }
}

@media (max-width: 575.98px) {
  .risk-level-slider .noUi-value {
    font-size: 8px;
  }
}
